body {margin:0px; background:url(../images/pattern.jpg) top center; font-family:Georgia; font-size:12px; color:#434343;}

.transparent_class {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#left {color:#7b3900;}
#left a {text-decoration:none; font-weight:bold; text-transform:uppercase; color:#7b3900;}
#left a:hover {color:#000;}


.txtGreen {color:#006600;}
.txtWhite {color:#fff;}
.txtBlue {color:#0000FF;}
.txt18 {font-size:18px;}
.txt20 {font-size:20px;}
.txt24 {font-size:24px;}

#right a {color:#7b3900;}



/***************************************/

#nav, #nav ul { /* all lists */
	position:relative;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	width: 210px;
}

#nav { /*height: 32px;*/ text-align:left; }
#nav *:hover { background-color: none; }
#nav b {font-size:16px;}
#nav ul a {
	display: block;
	line-height: 1; text-decoration:none;text-transform:uppercase;
	border-right: none; opacity: 0.9; filter: alpha(opacity=90);
}

#nav li { /* all list items */
	position:relative;
	/*width: 9em;*/ /* width needed or else Opera goes nuts */
	padding:5px;

	/*background:url(../images/3x1.gif) repeat-x bottom;*/

}
#nav li.line
{
	background:url(../images/3x1.gif) repeat-x bottom;
}


#nav li ul { /* second-level lists */
	position:absolute;
	width: 230px;
	top:-1px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background:#f6dbc4;
	border:thin solid #cf9767;
}
#nav li ul a{ 
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: 209px;
}

/* Everything else is theming */
 
      /*#nav ul a.hover,#nav ul a:hover { background-color: #c6941d; }*/
   #nav ul a {  border-right: none; opacity: 0.9; filter: alpha(opacity=90); }
